.page__body {
  font-family: sans-serif;
  font-size: 3em;
  font-weight: 400;
  color: #fcd000;
  background: #111;
}

h1 {
  margin: 0;
}

.hide-overflow {
  perspective: 200px;
  margin-top: 30vh;
  height: 70vh;
  overflow: hidden;
}

.container {
  width: 100vw;
  margin: 0 auto;
  text-align: center;
  animation: crawl 20s linear;
  animation-iteration-count: infinite;
}

@keyframes crawl {
  0% {
    transform: rotateX(25deg) translateY(900px);
  }
  100% {
    transform: rotateX(25deg) translateY(-3500px);
  }
}
